<?xml version="1.0" encoding="utf-8"?>
<Session ID="/baanerp/wh/inh/whinh5240m000" xml:lang="it">
   <Header>
      <Title>Rimozione dati inventario periodico non utilizzati (whinh5240m000)</Title>
   </Header>
   <HelpTopic>
      <AimSection>
         <Paragraph> Utilizzare questa sessione per eliminare i dati inventario periodico non più utilizzati.</Paragraph>
         <Paragraph>Questa sessione consente di eliminare i dati di inventario periodico per gli articoli se il punto di magazzinaggio non è più presente. L'operazione può risultare utile se i dati di inventario periodico includono una quantità elevata di dati dello storico dei punti di magazzinaggio da non inventariare ulteriormente dato che non verrà più creato un punto di magazzinaggio con la specifica data di immagazzinamento.</Paragraph>
      </AimSection>
      <GeneralSection>
         <Paragraph>Vengono applicate le limitazioni seguenti:</Paragraph>
         <List>
            <ListItem>I dati di inventario periodico non vengono eliminati se l'opzione <GUIRef href="/baanerp/wh/inh/whinh5140m000#whinh540.fcnt" role="manual">Forza inventario periodico</GUIRef> della sessione <GUIRef href="/baanerp/wh/inh/whinh5140m000" role="session">Dati inventario periodico (whinh5140m000)</GUIRef> è selezionata.</ListItem>
            <ListItem>I dati di inventario periodico non vengono eliminati se per il punto di magazzinaggio è presente un ordine di inventario periodico attivo.</ListItem>
         </List>
         <Paragraph>Per stampare un report relativo ai dati di inventario periodico rimossi utilizzando questa sessione, selezionare la casella di controllo <GUIRef href="/baanerp/wh/inh/whinh5240m000#pr.cc.data" role="manual">Dati inventario periodico rimossi</GUIRef>.</Paragraph>
      </GeneralSection>
   </HelpTopic>
   <Fields>
      <FieldHelp ID="pr.cc.data">
         <Header>
            <Title>Dati inventario periodico rimossi</Title>
         </Header>
         <FuncDesc> Se la casella di controllo è selezionata, viene stampato un report relativo ai dati di inventario periodico rimossi utilizzando questa sessione.</FuncDesc>
      </FieldHelp>
      <FieldHelp ID="cwar.f">
         <Header>
            <Title>Magazzino</Title>
         </Header>
         <FuncDesc>Il <Link href="/baanerp/tc/glossary/glossary#Warehouse_tc" role="glossary">magazzino</Link>.</FuncDesc>
      </FieldHelp>
      <FieldHelp ID="cwar.t">
         <Header>
            <Title>Magazzino</Title>
         </Header>
         <FuncDesc>Il <Link href="/baanerp/tc/glossary/glossary#Warehouse_tc" role="glossary">magazzino</Link>.</FuncDesc>
      </FieldHelp>
      <FieldHelp ID="loca.f">
         <Header>
            <Title>Ubicazione</Title>
         </Header>
         <FuncDesc>L'<Link href="/baanerp/wh/glossary/glossary#000013" role="glossary">ubicazione</Link>.</FuncDesc>
      </FieldHelp>
      <FieldHelp ID="loca.t">
         <Header>
            <Title>Ubicazione</Title>
         </Header>
         <FuncDesc>Il <Link href="/baanerp/wh/glossary/glossary#000343" role="glossary">lotto</Link> dell'<Link href="/baanerp/wh/glossary/glossary#000013" role="glossary">ubicazione</Link>.</FuncDesc>
      </FieldHelp>
      <FieldHelp ID="clot.f">
         <Header>
            <Title>Lotto</Title>
         </Header>
         <FuncDesc>Il <Link href="/baanerp/wh/glossary/glossary#000343" role="glossary">lotto</Link>.</FuncDesc>
      </FieldHelp>
      <FieldHelp ID="clot.t">
         <Header>
            <Title>Lotto</Title>
         </Header>
         <FuncDesc>Il <Link href="/baanerp/wh/glossary/glossary#000343" role="glossary">lotto</Link>.</FuncDesc>
      </FieldHelp>
      <FieldHelp ID="date.f">
         <Header>
            <Title>Data scorte</Title>
         </Header>
         <FuncDesc>La <Link href="/baanerp/wh/glossary/glossary#000016" role="glossary">data scorte</Link>.</FuncDesc>
      </FieldHelp>
      <FieldHelp ID="date.t">
         <Header>
            <Title>Data scorte</Title>
         </Header>
         <FuncDesc>La <Link href="/baanerp/wh/glossary/glossary#000016" role="glossary">data scorte</Link>.</FuncDesc>
      </FieldHelp>
      <FieldHelp ID="item.f">
         <Header>
            <Title>Da articolo</Title>
         </Header>
         <FuncDesc>L'<Link href="/baanerp/tc/glossary/glossary#000001" role="glossary">articolo</Link>.</FuncDesc>
      </FieldHelp>
      <FieldHelp ID="item.t">
         <Header>
            <Title>Ad articolo</Title>
         </Header>
         <FuncDesc>L'<Link href="/baanerp/tc/glossary/glossary#000001" role="glossary">articolo</Link>.</FuncDesc>
      </FieldHelp>
   </Fields>
   <FormCommands>
      <CommandHelp ID="exec.cont.process">
         <Header>
            <Title>Continua</Title>
         </Header>
         <FuncDesc>Utilizzare questo comando per avviare il processo di rimozione dell'inventario periodico.</FuncDesc>
      </CommandHelp>
   </FormCommands>
</Session>